Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1516840 - The button size is not correct on edit custom button group page
Summary: The button size is not correct on edit custom button group page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.10.0
Assignee: Eric Winchell
QA Contact: Anurag
URL:
Whiteboard: ui:custom
Depends On:
Blocks: 1524636
TreeView+ depends on / blocked
 
Reported: 2017-11-23 12:29 UTC by Anurag
Modified: 2018-06-21 20:30 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1524636 (view as bug list)
Environment:
Last Closed: 2018-06-21 20:30:29 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:
ansinha: automate_bug-


Attachments (Terms of Use)
Screenshot (deleted)
2017-11-23 12:29 UTC, Anurag
no flags Details

Description Anurag 2017-11-23 12:29:53 UTC
Created attachment 1358178 [details]
Screenshot

Description of problem:
The size of the button is smaller when compared to other button on edit custom button group page.



Version-Release number of selected component (if applicable):
Version 5.9.0.9.20171115202245_7429f75 


How reproducible:
100%


Steps to Reproduce:
1.Go to Automation-->Automate-->Customization
2.Select the button accordion
3.Create a button Group
4.Edit the same button group

Actual results:
"Move Selected Field Left" button is smaller in size.


Expected results:
"Move Selected Field Left" button should be of same size.


Additional info:

Comment 2 CFME Bot 2017-12-05 17:49:10 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/9e1f0938be925581528f4b3a4fdb0e754f2ea4d0

commit 9e1f0938be925581528f4b3a4fdb0e754f2ea4d0
Author:     Eric Winchell <ewinchel@redhat.com>
AuthorDate: Tue Dec 5 10:14:31 2017 -0500
Commit:     Eric Winchell <ewinchel@redhat.com>
CommitDate: Tue Dec 5 10:14:31 2017 -0500

    Custom Button Group Edit styling fix
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1516840

 app/views/shared/buttons/_column_lists.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)


Note You need to log in before you can comment on or make changes to this bug.